<?php
    
    use common\modules\product\models\Brand;
    use common\modules\product\models\BrandLang;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View        $this
     * @var Brand       $model
     * @var BrandLang[] $model_langs
     */
    
    $this->title = Yii::t('product', 'Create Brand');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('product', 'Brands'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="brand-create">
    
    <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render('_form', [
        'model'       => $model,
        'model_langs' => $model_langs,
    ]) ?>

</div>
