<?php
    
    use yii\helpers\Html;
    
    /**
     * @var yii\web\View $this
     * @var common\models\CategoryToPurpose $model
     * @var array $purposes
     * @var array $categories
     **/
    
    $this->title = Yii::t('app', 'Create Category To Purpose');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('app', 'Category To Purposes'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="category-to-purpose-create">
    
    <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render(
        '_form',
        [
            'model' => $model,
            'categories' => $categories,
            'purposes'   => $purposes,
        ]
    ) ?>

</div>
