<?php
    
    use common\models\Delivery;
    use common\models\OrdersDeliveryLang;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View                 $this
     * @var Delivery             $model
     * @var OrdersDeliveryLang[] $model_langs
     * @var array                $parent_items
     */
    
    $this->title = \Yii::t('app', 'Create Delivery');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => \Yii::t('app', 'Deliveries'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="delivery-create">
    
    <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render('_form', [
        'model'        => $model,
        'model_langs'  => $model_langs,
        'parent_items' => $parent_items,
    ]) ?>

</div>
