<?php
    
    use common\models\Page;
    use common\models\PageLang;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View       $this
     * @var Page       $model
     * @var PageLang[] $model_langs
     */
    $this->title = \Yii::t('app', 'Create Page');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => \Yii::t('app', 'Pages'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="page-create">
    
    <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render('_form', [
        'model'       => $model,
        'model_langs' => $model_langs,
    ]) ?>

</div>
