<?php
    
    use common\models\Project;
    use common\models\ProjectLang;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View        $this
     * @var Project     $model
     * @var ProjectLang $model_langs
     */
    
    $this->title = \Yii::t('app', 'Create Project');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => \Yii::t('app', 'Projects'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="articles-create">
    
    <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render('_form', [
        'model'       => $model,
        'model_langs' => $model_langs,
    ]) ?>

</div>
