<?php
    
    use common\models\Seo;
    use common\models\SeoLang;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View      $this
     * @var Seo       $model
     * @var SeoLang[] $model_langs
     */
    
    $this->title = Yii::t('app', 'Update {modelClass}: ', [
            'modelClass' => 'Seo',
        ]) . $model->url;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('app', 'Seo'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = [
        'label' => $model->url,
        'url'   => [
            'view',
            'id' => $model->seo_id,
        ],
    ];
    $this->params[ 'breadcrumbs' ][] = Yii::t('app', 'Update');
?>
<div class="seo-update">
    
    <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render('_form', [
        'model'       => $model,
        'model_langs' => $model_langs,
    ]) ?>

</div>
