<?php
    
    use common\modules\rubrication\models\TaxGroup;
    use common\modules\rubrication\models\TaxGroupLang;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View           $this
     * @var TaxGroup       $model
     * @var TaxGroupLang[] $model_langs
     * @var int            $level
     */
    
    $this->title = Yii::t('rubrication', 'Update {modelClass}: ', [
            'modelClass' => 'Tax Group',
        ]) . ' ' . $model->lang->name;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => $level?Yii::t('rubrication', 'Modification Groups'):Yii::t('rubrication', 'Product Groups'),
        'url'   => [ 'index', 'level' => $level ],
    ];
    $this->params[ 'breadcrumbs' ][] = Yii::t('rubrication', 'Update');
?>
<div class="tax-group-update">
    
    <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render('_form', [
        'model'       => $model,
        'model_langs' => $model_langs,
    ]) ?>

</div>
