<?php
    return [
        'id'                   => 'ID',
        'username'             => 'Логин',
        'cname'                => 'Имя',
        'surname'              => 'Фамилия',
        'auth_key'             => 'Ключ аутентификации',
        'password_hash'        => 'Хэш пароля',
        'password_reset_token' => 'Password Reset Token',
        'email'                => 'Логин (e-mail)',
        'phone'                => 'Телефон',
        'status'               => 'Статус',
        'gender'               => 'Пол',
        'birth_day'            => 'День рождения',
        'birth_month'          => 'Месяц рождения',
        'birth_year'           => 'Год рождения',
        'group_id'             => 'ID группы',
        
        'created_at'             => 'Создан',
        'updated_at'             => 'Обновлён',
        'verifyCode'             => 'Код проверки',
        'password'               => 'Пароль',
        'password_repeat'        => 'Повторить пароль',
        'registration'           => 'Регистрация',
        'message'                => 'Этот {field} уже занят',
        'message_match_password' => 'Пароли не совпадают',
        'exit'                   => 'Выход',
        'enter'                  => 'Войти',
        'your_personal_area'     => 'Вход в личный кабинет',
        'forgot_password'        => 'Забыли пароль?',
        'rememberMe'             => 'Запомнить меня',
        'articles'               => 'Всего товаров',
        'code'                   => 'Код: {0}',
        'checkout'               => 'оформить заказ',
        'sum'                    => 'Сумма',
        'continue_shopping'      => 'продолжить покупки',
        'edit_personal_data'     => 'Редактировать личные данные',
        'personal_data'          => 'Личные данные',
        'my_orders'              => 'Мои заказы',
        'bookmarks'              => 'Закладки',
        'basket'                 => 'Корзина',
        'banner_id'              => 'ID баннера',
        'image'                  => 'Изображение',
        'alt'                    => 'Описание',
        'title'                  => 'Заголовок',
        'url'                    => 'Ссылка',
        'width'                  => 'Ширина',
        'height'                 => 'Высота',
        'blog_id'                => 'ID блога',
        'user_id'                => 'ID пользователя',
        'name'                   => 'Название',
        'link'                   => 'Ссылка',
        'date_add'               => 'Дата добавления',
        'user_add_id'            => 'Добавить ID пользователя',
        'view_count'             => 'Количество просмотров',
        'description'            => 'Описание',
        'description_preview'    => 'Предпросмотр',
        'cover'                  => 'Фото главное',
        'event_id'               => 'ID акции',
        'alias'                  => 'Ссылка',
        'body'                   => 'Тело',
        'meta_title'             => 'Мета заголовок',
        'h1'                     => 'H1',
        'seo_text'               => 'SEO Текст',
        'end_at'                 => 'Срок действия по',
        'order_items_id'         => 'Order Items ID',
        'order_id'               => 'Сортировка ID',
        'item_id'                => 'ID элемента',
        'item_count'             => 'Количество',
        'price'                  => 'Цена',
        'customer_id'            => 'Customer ID',
        'delivery'               => 'Доставка',
        'payment'                => 'Оплата',
        'seo_id'                 => 'SEO ID',
        'controller'             => 'Контроллер',
        'seo_category_id'        => 'SEO категория ID',
        'seo_dynamic_id'         => 'SEO Dynamic ID',
        'action'                 => 'Action',
        'fields'                 => 'Поля',
        'param'                  => 'Параметры',
        'key'                    => 'Ключ',
        'service_id'             => 'Service ID',
        'slider_id'              => 'ID слайдера',
        'speed'                  => 'Скорость',
        'duration'               => 'Продолжительность',
        'slider_image_id'        => 'ID изображения слайдера',
        'sort'                   => 'Сортировка',
        
        'order_name'    => 'Ф.И.О',
        'order_phone'   => 'Контактный телефон',
        'order_email'   => 'E-mail',
        'order_comment' => 'Комментарии',
        
        'articlesID'    => 'ID',
        'articlesDate'  => 'Дата',
        'articlesImage' => 'Изображение',
        
        'lang-Articles ID'      => 'ID статьи',
        'lang-Language ID'      => 'ID языка',
        'lang-Title'            => 'Заголовок',
        'lang-Body'             => 'Содержимое',
        'lang-Meta Title'       => 'Meta заголовок',
        'lang-Meta Keywords'    => 'Meta ключевые слова',
        'lang-Meta Description' => 'Meta описание',
        'lang-Seo Text'         => 'SEO текст',
        'lang-H1'               => 'H1',
        'lang-Body Preview'     => 'Предпросмотр',
        'language_id'           => 'ID языка',
        'bg_id'                 => 'ID фона',
        
        'feedback_id' => 'ID отзыва',
        'ip'          => 'IP',
        
        'product_name'            => 'Продукт',
        'op_name'                 => 'Вид',
        'art'                     => 'Артикул',
        'cost'                    => 'Цена за один',
        'count'                   => 'Кол.',
        'sum_cost'                => 'Сумма',
        'in_menu'                 => 'Показать в меню',
        'page_id'                 => 'ID страницы',
        'meta_keywords'           => 'Meta ключевые слова',
        'meta_description'        => 'Meta описание',
        'product_spec_id'         => 'Product Spec ID',
        'product_id'              => 'ID товара',
        'tech_spec_link'          => 'Ссылка на тех. спец.',
        'tech_char_link'          => 'Ссылка на тех. хар.',
        'techSpecFile'            => 'Файл тех. спец.',
        'techCharFile'            => 'Файл тех. характеристик',
        'tech_spec_text'          => 'Тех. спец. текст',
        'instruction'             => 'Инструкция',
        'product_to_project_id'   => 'Product To Project ID',
        'product_variant_id'      => 'Product Variant ID',
        'project_id'              => 'ID проекта',
        'product_to_rating_id'    => 'Product To Rating ID',
        'value'                   => 'Значение',
        'images'                  => 'Изображения',
        'project_image_id'        => 'Project Image ID',
        'meta'                    => 'Meta',
        'date_time'               => 'Дата',
        'template_location_id'    => 'Template Location ID',
        'template_location_name'  => 'Template Location Имя',
        'template_location_title' => 'Template Location Заголовок',
        'is_slider'               => 'Слайдер',
        'is_banner'               => 'Баннер',
        'orders_delivery_id'      => 'Orders Delivery ID',
        'text'                    => 'Text',
        'emailis'                 => 'Такой email уже есть.',
        
        'меню'                                          => 'меню',
        'контрактный отдел'                             => 'контрактный отдел',
        'отдел по работе с дизайнерами и архитекторами' => 'отдел по работе с дизайнерами и архитекторами',
        'диз_арх_2'                                     => 'отдел по работе<br/>с дизайнерами<br/>и архитекторами',
        'search'                                        => 'поиск',
        'copy1'                                         => '2003 - 2016 Все права защищены и охраняются действующим законодательством Украины.',
        'copy2'                                         => 'Использование материалов с данного сайта возможно только с письменного разрешения компании ООО «Витекс Украина».',
        'form1'                                         => 'Запрос на просчет',
        'comment'                                       => 'комментарий',
        'submit'                                        => 'Отправить',
        'Сертификаты'                                   => 'Сертификаты',
        'Монтаж, уборка, уход'                          => 'Монтаж, уборка, уход',
        'Галерея объектов'                              => 'Галерея объектов',
        'скачать'                                       => 'скачать',
        'Документ технической документации'             => 'Документ технической документации',
        'Вы также можете скачать таблицу с '            => 'Вы также можете скачать таблицу с ',
        'техническими характеристиками'                 => 'техническими характеристиками',
        'Номер по каталогу'                             => 'Номер по каталогу',
        'Заказать образец'                              => 'Заказать образец',
        'Технические характеристики'                    => 'Технические характеристики',
        'Контрактные продукты'                          => 'Контрактные продукты',
        'Статьи'                                        => 'Статьи',
        'Контакты'                                      => 'Контакты',
        'Отправить запрос'                              => 'Отправить запрос',
        'Создание сайтов'                               => 'Создание сайтов',
        'Подробнее'                                     => 'Подробнее',
        'Запрос на просчет'                             => 'Запрос на просчет',
        'comment2'                                      => 'Комментарий',
        'продолжить выбор'                              => 'продолжить выбор',
        'Отправить'                                     => 'Отправить',
        'success1'                                      => 'Ваша заявка принята.',
        'success2'                                      => 'Мы свяжемся в Вами в ближайшее время',
        'Поиск'                                         => 'Поиск',
        'Результаты поиска для'                         => 'Результаты поиска для',
        'certs'                                         => 'Сертификаты',
        
        'orders_id'             => '№ заказа',
        'orders_name'           => 'Ф.И.О.',
        'orders_phone'          => 'Телефон',
        'orders_phone2'         => 'Телефон 2',
        'orders_adress'         => 'Адрес',
        'orders_body'           => 'Сообщение',
        'orders_reserve'        => 'Резерв',
        'orders_status'         => 'Статус',
        'orders_email'          => 'E-mail',
        'orders_total'          => 'Сумма',
        'orders_labels'         => 'Метки',
        'orders_label'          => 'Метка',
        'orders_comment'        => 'Комментарий менеджера',
        'orders_date_dedline'   => 'Дедлайн',
        'orders_numbercard'     => '№ карточки',
        'orders_delivery'       => 'Доставка',
        'orders_declaration'    => 'Декларация №',
        'orders_stock'          => '№ склада',
        'orders_consignment'    => '№ накладной',
        'orders_payment'        => 'Способ оплаты',
        'orders_insurance'      => 'Страховка',
        'orders_amount_imposed' => 'Сумма наложенного',
        'orders_shipping_by'    => 'Отправка за счет',
        'orders_city'           => 'Город',
        'orders_datetime'       => 'Дата и время заказа',
        'Add Orders'            => 'Добавить заказ',
        
        'pr_category_id'   => 'ID категории',
        'pr_brand_id'      => 'ID бренда',
        'pr_product_name'  => 'Название товара',
        'pr_variant_count' => 'Вариант подсчёта',
        'Create Delivery'  => 'Создать доставку',
        'Deliveries'       => 'Доставка',
        
        'Create Seo'            => 'Создать SEO',
        'certificate_id'        => 'ID сертификата',
        'certname'              => 'Название',
        'certlink'              => 'Ссылка',
        'certfile'              => 'Файл сертификата',
        'certcreate'            => 'Создать сертификат',
        'All-list '             => 'Весь ',
        'Return back'           => 'Вернуться назад',
        'Orders'                => 'Заказы',
        'Create'                => 'Создать',
        'Update'                => 'Обновить',
        'Labels'                => 'Статус товара',
        'Create Label'          => 'Создать статус товара',
        'Slider'                => 'слайдер',
        'Sliders'               => 'Слайдер',
        'Create Slider'         => 'Создать слайдер',
        'Select status...'      => 'Выберите статус...',
        'Active'                => 'Активный',
        'Inactive'              => 'Неактивный',
        'Create Banner'         => 'Создать баннер',
        'Banners'               => 'Баннеры',
        'Pages'                 => 'Текстовые страницы',
        'Create Page'           => 'Создать страницу',
        'Project'               => 'Проекты',
        'Create Project'        => 'Создать проект',
        'Articles'              => 'Статьи',
        'Create Articles'       => 'Создать статью',
        'Certificates'          => 'Сертификаты',
        'Create Certificate'    => 'Создать сертификат',
        'Events'                => 'Акции',
        'Create Event'          => 'Создать акцию',
        'Seo'                   => 'SEO',
        'Seo Categories'        => 'SEO категории',
        'Create Seo Category'   => 'Создать SEO категорию',
        'Bgs'                   => 'Фоны',
        'Create Bg'             => 'Создать фон',
        'Customers'             => 'Пользователи',
        'Create Customer'       => 'Создать пользователя',
        'Feedback'              => 'Обратная связь',
        'Users'                 => 'Пользователи',
        'Create User'           => 'Создать пользователя',
        'parent_title'          => 'Корневой заголовок',
        'Parent Id'             => 'Корневой ID',
        'Date'                  => 'Дата',
        'Image'                 => 'Изображение',
        'Slide count'           => 'Количество слайдов',
        'Update {modelClass}: ' => 'Обновить {modelClass}: ',
        
        'Product ID'  => 'ID продукта',
        'Language ID' => 'ID языка',
        'Name'        => 'Имя',
        'Description' => 'Описание',
        'Alias'       => 'Псведоним',
        
        'Set not is top'       => 'Установить не как топовый',
        'Set is top'           => 'Установить как топовый',
        'Set not is new'       => 'Установить не как новый ',
        'Set is new'           => 'Установить как новый',
        'Set not is promotion' => 'Установить не как промо',
        'Set is promotion'     => 'Установить как промо',
        
        'top_form'             => 'ТОП',
        'new_form'             => 'Новинка',
        'action_form'          => 'Акционный',
        'Search'               => 'Поиск',
        'Reset'                => 'Сброс',
        'Delete'               => 'Удалить',
        'you_sure'             => 'Вы уверены, что хотите удалить этот элемент?',
        'Lang_Image_Url'       => 'Url языковой картинки',
        'Title'                => 'Заголовок',
        'Value'                => 'Значение',
        'Articles ID'          => 'ID статей',
        'Article To Rating ID' => 'Article To Rating ID',
        
        'Category To Purposes' => 'Изображения категорий по назначениям',
        'Create Category To Purpose' => 'Добавить изображение для категории по назначению',
        'Category ID'          => 'Категория',
        'Purpose ID'           => 'Назначение',
    ];