<?php
    return [
        'id'                   => 'ID',
        'username'             => "Логін",
        'cname'                => 'Ім\'я',
        'surname'              => 'Фамилия',
        'auth_key'             => 'Ключ аутентифікації',
        'password_hash'        => 'Хеш паролю',
        'password_reset_token' => 'Password Reset Token',
        'email'                => 'Логін (e-mail)',
        'phone'                => 'Телефон',
        'status'               => 'Статус',
        'gender'               => 'Пол',
        'birth_day'            => 'Birth Day',
        'birth_month'          => 'Birth Month',
        'birth_year'           => 'Birth Year',
        'group_id'             => 'Group ID',
        
        'created_at'             => 'Створено',
        'updated_at'             => 'Оновлено',
        'verifyCode'             => 'Код перевірки',
        'password'               => 'Пароль',
        'password_repeat'        => 'Повторити пароль',
        'registration'           => 'Реєстрація',
        'message'                => 'Цей {field} вже зайнято',
        'message_match_password' => 'Паролі не співпадають',
        'exit'                   => 'Вихід',
        'enter'                  => 'Війти',
        'your_personal_area'     => 'Вхід в особистий кабінет',
        'forgot_password'        => 'Забули пароль?',
        'rememberMe'             => 'Запам\'ятати мене',
        'articles'               => 'Всього товарів',
        'code'                   => 'Код: {0}',
        'checkout'               => 'оформити замовлення',
        'sum'                    => 'Сума',
        'continue_shopping'      => 'продовжити покупки',
        'edit_personal_data'     => 'Редагувати особисті дані',
        'personal_data'          => 'Особисті дані',
        'my_orders'              => 'Мої замовлення',
        'bookmarks'              => 'Закладки',
        'basket'                 => 'Кошик',
        'banner_id'              => 'Banner ID',
        'image'                  => 'Зображення',
        'alt'                    => 'Опис',
        'title'                  => 'Заголовок',
        'url'                    => 'Посилання',
        'width'                  => 'Ширина',
        'height'                 => 'Висота',
        'blog_id'                => 'ID Блогу',
        'user_id'                => 'ID Користувача',
        'name'                   => 'Назва',
        'link'                   => 'Посилання',
        'date_add'               => 'Дата додавання',
        'user_add_id'            => 'User Add ID',
        'view_count'             => 'Кількість переглядів',
        'description'            => 'Опис',
        'description_preview'    => 'Попередній перегляд',
        'cover'                  => 'Фото головне',
        'event_id'               => 'ID Події',
        'alias'                  => 'Посилання',
        'body'                   => 'Тіло',
        'meta_title'             => 'Мета заголовок',
        'h1'                     => 'H1',
        'seo_text'               => 'Сео Текст',
        'end_at'                 => 'Термін дії до',
        'order_items_id'         => 'Order Items ID',
        'order_id'               => 'Order ID',
        'item_id'                => 'Item ID',
        'item_count'             => 'Кількість',
        'price'                  => 'Ціна',
        'customer_id'            => 'Customer ID',
        'delivery'               => 'Доставка',
        'payment'                => 'Оплата',
        'seo_id'                 => 'Seo ID',
        'controller'             => 'Controller',
        'seo_category_id'        => 'Seo Category ID',
        'seo_dynamic_id'         => 'Seo Dynamic ID',
        'action'                 => 'Action',
        'fields'                 => 'Поля',
        'param'                  => 'Параметри',
        'key'                    => 'Ключ',
        'service_id'             => 'Service ID',
        'slider_id'              => 'Slider ID',
        'speed'                  => 'Швидкість',
        'duration'               => 'Тривалість',
        'slider_image_id'        => 'Slider Image ID',
        'sort'                   => 'Сортування',
        
        'order_name'    => 'П.І.Б.',
        'order_phone'   => 'Контактний телефон',
        'order_email'   => 'email',
        'order_comment' => 'Коментар',
        
        'articlesID'    => 'ID',
        'articlesDate'  => 'Дата',
        'articlesImage' => 'Зображення',
        
        'lang-Articles ID'      => 'Articles ID',
        'lang-Language ID'      => 'Language ID',
        'lang-Title'            => 'Title',
        'lang-Body'             => 'Body',
        'lang-Meta Title'       => 'Meta Title',
        'lang-Meta Keywords'    => 'Meta Keywords',
        'lang-Meta Description' => 'Meta Description',
        'lang-Seo Text'         => 'Seo Text',
        'lang-H1'               => 'H1',
        'lang-Body Preview'     => 'Body Preview',
        'language_id'           => 'ID Мови',
        'bg_id'                 => 'Bg ID',
        
        'feedback_id' => 'Feedback ID',
        'ip'          => 'IP',
        
        'product_name'            => 'Продукт',
        'op_name'                 => 'Вид',
        'art'                     => 'Артикул',
        'cost'                    => 'Цена за один',
        'count'                   => 'Кол.',
        'sum_cost'                => 'Сумма',
        'in_menu'                 => 'Показати в меню',
        'page_id'                 => 'ID сторінки',
        'meta_keywords'           => 'Meta ключові слова',
        'meta_description'        => 'Meta опис',
        'product_spec_id'         => 'Product Spec ID',
        'product_id'              => 'ID продукта',
        'tech_spec_link'          => 'Tech Spec Link',
        'tech_char_link'          => 'Tech Char Link',
        'techSpecFile'            => 'techSpecFile',
        'techCharFile'            => 'techCharFile',
        'tech_spec_text'          => 'Tech Spec Text',
        'instruction'             => 'Інструкція',
        'product_to_project_id'   => 'Product To Project ID',
        'product_variant_id'      => 'Product Variant ID',
        'project_id'              => 'Project ID',
        'product_to_rating_id'    => 'Product To Rating ID',
        'value'                   => 'Значення',
        'images'                  => 'Images',
        'project_image_id'        => 'Project Image ID',
        'meta'                    => 'Meta',
        'date_time'               => 'Дата',
        'template_location_id'    => 'Template Location ID',
        'template_location_name'  => 'Template Location Name',
        'template_location_title' => 'Template Location Title',
        'is_slider'               => 'Is Slider',
        'is_banner'               => 'Is Banner',
        'orders_delivery_id'      => 'Orders Delivery ID',
        'text'                    => 'Текст',
        'emailis'                 => 'Такий email вже є.',
        
        'меню'                                          => 'меню',
        'контрактный отдел'                             => 'контрактне відділення',
        'отдел по работе с дизайнерами и архитекторами' => 'відділення по роботі з дизайнерами та архітекторами',
        'диз_арх_2'                                     => 'відділення по роботі<br/>з дизайнерами<br/>та архітекторами',
        'search'                                        => 'пошук',
        'copy1'                                         => '2003 - 2016 Всі права захищені та охорняються чинним законодавством України.',
        'copy2'                                         => 'Використання матеріалів з даного сайту можливе лише з письмого дозволу компанії ТОВ «Вітекс Україна».',
        'form1'                                         => 'Запит на прорахування',
        'comment'                                       => 'коментар',
        'submit'                                        => 'Відправити',
        'Сертификаты'                                   => 'Сертифікати',
        'Монтаж, уборка, уход'                          => 'Монтаж, прибирання, догляд',
        'Галерея объектов'                              => "Галерея об'єктів",
        'скачать'                                       => 'завантажити',
        'Документ технической документации'             => 'Документ технічної документації',
        'Вы также можете скачать таблицу с '            => 'Ви також можете завантажити таблицю з ',
        'техническими характеристиками'                 => 'технічними характеристиками',
        'Номер по каталогу'                             => 'Номер за каталогом',
        'Заказать образец'                              => 'Замовити зразок',
        'Технические характеристики'                    => 'Технічні характеристики',
        'Контрактные продукты'                          => 'Контрактні продукти',
        'Статьи'                                        => 'Статті',
        'Контакты'                                      => 'Контакти',
        'Отправить запрос'                              => 'Надіслати запит',
        'Создание сайтов'                               => 'Створення сайтів',
        'Подробнее'                                     => 'Подробнее',
        'Запрос на просчет'                             => 'Запит на прорахування',
        'comment2'                                      => 'Коментар',
        'продолжить выбор'                              => 'продовжити вибір',
        'Отправить'                                     => 'Відправити',
        'success1'                                      => 'Ваша заявка прийнята.',
        'success2'                                      => "Ми зв'яжемось з Вами найближчим часом",
        'Поиск'                                         => 'Пошук',
        'Результаты поиска для'                         => 'Результати пошуку для',
        'certs'                                         => 'Сертифікати',
        
        'orders_id'             => '№ замовлення',
        'orders_name'           => 'П.І.Б.',
        'orders_phone'          => 'Телефон',
        'orders_phone2'         => 'Телефон 2',
        'orders_adress'         => 'Адреса',
        'orders_body'           => 'Повідомлення',
        'orders_reserve'        => 'Резерв',
        'orders_status'         => 'Статус',
        'orders_email'          => 'E-mail',
        'orders_total'          => 'Сума',
        'orders_labels'         => 'Мітки',
        'orders_label'          => 'Мітка',
        'orders_comment'        => 'Коментар менеджера',
        'orders_date_dedline'   => 'Дедлайн',
        'orders_numbercard'     => '№ картки',
        'orders_delivery'       => 'Доставка',
        'orders_declaration'    => 'Декларація №',
        'orders_stock'          => '№ складу',
        'orders_consignment'    => '№ накладної',
        'orders_payment'        => 'Спосіб оплати',
        'orders_insurance'      => 'Страховка',
        'orders_amount_imposed' => 'Сума накладеного',
        'orders_shipping_by'    => 'Відправка за рахунок',
        'orders_city'           => 'Місто',
        'Add Orders'            => 'Додати замовлення',
        'pr_category_id'        => 'ID категорії',
        'pr_brand_id'           => 'ID бренду',
        'pr_product_name'       => 'Назва товару',
        'pr_variant_count'      => 'Variant count',
        'Create Delivery'       => 'Создать доставку',
        'Deliveries'            => 'Доставка',
        'All-list '             => 'Весь ',
        'Return back'           => 'Повернутись назад',
    ];