<?php

namespace frontend\assets;

use yii\web\AssetBundle;

/**
 * Main frontend application asset bundle.
 */
class AppAsset extends AssetBundle
{
    public $basePath = '@webroot';
    public $baseUrl = '@web';
    public $css = [
        'css/style.min.css',
        'https://fonts.googleapis.com/css?family=Roboto:300,400,500,700',
    ];
    public $js = [
        'js/device.min.js',
        'js/script.js',
        'js/lightgallery.js',
        'js/lg-thumbnail.js',
        'js/lg-fullscreen.js',
        'js/jquery.mCustomScrollbar.concat.min.js',
        'js/artbox_basket.js',
    ];
    public $depends = [
        'yii\web\YiiAsset',
        'yii\web\JqueryAsset',
    ];
}
