<?php
    /**
     * @var yii\web\View       $this
     * @var ProjectSearch      $searchModel
     * @var ActiveDataProvider $dataProvider
     */
    use common\models\ProjectSearch;
    use yii\data\ActiveDataProvider;
    use yii\widgets\ListView;
    
    $this->title = \Yii::t('app', 'Галерея объектов');
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="section-box box-title-1 uppercase"><?= $this->title; ?></div>
<div class="section-box box-brand margin_bottom_30">
    <?php
        echo ListView::widget([
            'dataProvider' => $dataProvider,
            'itemView'     => '_list_item',
            'itemOptions'  => [
                'class' => 'row',
            ],
            'layout'       => '{items}<div class="row navi_">{pager}</div>',
            'options'      => [
                'class' => 'style new_articles-wr',
            ],
        ]);
    ?>
</div>