<?php
    use common\models\Articles;
    use common\models\ArticlesLang;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View           $this
     * @var Articles       $model
     * @var ArticlesLang[] $model_langs
     */
    $this->title = \Yii::t('app', 'Create Articles');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => \Yii::t('app', 'Articles'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="articles-create">
    
    <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render('_form', [
        'model'       => $model,
        'model_langs' => $model_langs,
    ]) ?>

</div>
