<?php
    
    use common\models\OrdersDeliveryLang;
    use yii\helpers\Html;
    use common\models\Delivery;
    use yii\web\View;
    
    /**
     * @var View                 $this
     * @var Delivery             $model
     * @var array                $parent_items
     * @var OrdersDeliveryLang[] $model_langs
     */
    
    $this->title = 'Update Delivery: ' . $model->lang->title;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => 'Deliveries',
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = [
        'label' => $model->lang->title,
        'url'   => [
            'view',
            'id' => $model->id,
        ],
    ];
    $this->params[ 'breadcrumbs' ][] = Yii::t('app', 'Update');
?>
<div class="delivery-update">
    
    <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render('_form', [
        'model'        => $model,
        'model_langs'  => $model_langs,
        'parent_items' => $parent_items,
    ]) ?>

</div>
