<?php
    
    use backend\models\Label;
    use backend\models\OrdersLabelLang;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View $this
     * @var Label $model
     * @var OrdersLabelLang[] $model_langs
     */

$this->title = 'Create Label';
$this->params['breadcrumbs'][] = ['label' => 'Labels', 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="label-create">

    <h1><?= Html::encode($this->title) ?></h1>

    <?= $this->render('_form', [
        'model' => $model,
        'model_langs' => $model_langs,
    ]) ?>

</div>
