<?php
    
    use backend\models\Label;
    use backend\models\OrdersLabelLang;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View              $this
     * @var Label             $model
     * @var OrdersLabelLang[] $model_langs
     */
    
    $this->title = 'Update Label: ' . $model->lang->name;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => 'Labels',
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = [
        'label' => $model->lang->name,
        'url'   => [
            'view',
            'id' => $model->id,
        ],
    ];
    $this->params[ 'breadcrumbs' ][] = 'Update';
?>
<div class="label-update">
    
    <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render('_form', [
        'model'       => $model,
        'model_langs' => $model_langs,
    ]) ?>

</div>
