<?php
    
    use common\models\Slider;
    use common\models\SliderImage;
    use common\models\SliderImageLang;
    use yii\helpers\Html;
    use yii\helpers\Url;
    use yii\web\View;
    
    /**
     * @var View              $this
     * @var SliderImage       $model
     * @var SliderImageLang[] $model_langs
     * @var Slider            $slider
     * @var int               $slider_id
     */
    
    $this->title = Yii::t('app', 'Create Slider Image');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('app', 'Sliders'),
        'url'   => Url::toRoute([
            'slider/index',
        ]),
    ];
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('app', 'Slider Images'),
        'url'   => Url::toRoute([
            'index',
            'slider_id' => $slider_id,
        ]),
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="slider-image-create">
    
    <h1><?= Html::encode($this->title) ?></h1>
    
    <?= $this->render('_form', [
        'model'       => $model,
        'model_langs' => $model_langs,
        'slider'      => $slider,
    ]) ?>

</div>
