<?php
    /**
     * @var View               $this
     * @var ActiveDataProvider $dataProvider
     * @var string             $search
     */
    use yii\data\ActiveDataProvider;
    use yii\web\View;
    use yii\widgets\ListView;
    
    $this->title = $search;
    $this->params[ 'breadcrumbs' ][] = [
        'label' => \Yii::t('app', 'Поиск'),
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="section-box box-title-1 uppercase"><?php echo \Yii::t('app', 'Результаты поиска для')?>: <?= $this->title ?></div>
<div class="section-box box-brand margin_bottom_30">
    <div class="row">
        <?php
            echo ListView::widget([
                'dataProvider' => $dataProvider,
                'itemView'     => '_search_item',
                'itemOptions'  => [
                    'class' => '',
                ],
                'options'      => [
                    'class' => 'style',
                ],
                'layout'       => '{items}',
            ]);
        ?>
    </div>
</div>