<?php
    use yii\data\ActiveDataProvider;
    use yii\web\View;
    use yii\widgets\ListView;
    
    /**
     * @var View               $this
     * @var ActiveDataProvider $dataProvider
     */
    $this->title = Yii::t('app', 'certs');
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="section-box box-title-1 uppercase"><?= $this->title ?></div>
<div class="section-box box-brand margin_bottom_30"></div>
<div class="row">
    <?php
        echo ListView::widget([
            'dataProvider' => $dataProvider,
            'options'      => [
                'class' => 'style certificate-page',
            ],
            'itemView'     => '_certificates_item',
            'itemOptions'  => [
                'class' => 'col-xs-12 col-sm-12 col-md-12 col-lg-12',
            ],
            'layout' => '{items}',
        ]);
    ?>
</div>